/* begin Page */

/* Created by Artisteer v3.1.0.56360 */

body {
   background-attachment: scroll;
}
#boc-page-background-middle-texture {
   background: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.boc-box, .boc-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.boc-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.boc-sheet {
   background:#F5F5F5;
}
/* end Box, Sheet */

/* begin Header */
.boc-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='boc-header-png');
   z-index: 1;
}

.boc-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 225px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin HeaderObject */
div.boc-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.boc-hmenu, ul.boc-hmenu ul, ul.boc-hmenu li, ul.boc-hmenu a {
   zoom:1;
}
.boc-hmenu li.boc-hmenuhover{
   z-index: 10000;
}
.boc-hmenu .boc-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.boc-hmenu .boc-hmenuhoverUL .boc-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.boc-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.boc-nav
{
   zoom: 1;
   height: 30px;
   background:#696969;
}

/* end Menu */

/* begin MenuItem */
.boc-hmenu a 
{
   display:inline-block;
   color: #E3E3E3;
   padding: 0 12px;
   line-height: 24px;
   text-align: center;
}

.boc-hmenu a.active 
{
   color: #F7F7F7;
   background-color:#BB1700;
}

.boc-hmenu a:hover, .boc-hmenuhoverA,  .boc-hmenuhover a 
{
   color: #C71700;
   background-color:#F5F5F5;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.boc-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'14px');
}
ul.boc-hmenu li li{
   margin-left:0;
}

span.boc-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -14px;
   width: 14px;
   height: 24px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.boc-hmenu ul a 
{
   color: #EDEDED !important;
   float: left;
}

.boc-hmenu ul a:hover, .boc-hmenu ul .boc-hmenuhover .boc-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Layout */
.boc-content-layout, .boc-content-layout-row, .boc-layout-cell 
{
   display: block;
   zoom: 1;
}
.boc-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.boc-block {
   background:#F5F5F5;
}
/* end Box, Block */

/* begin BlockHeader */
.boc-blockheader {
   background:#F5F5F5;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.boc-blockcontent {
   background:#DEDEDE;
}
.boc-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.boc-button-wrapper{
   zoom: 1;
}
.boc-button-wrapper .boc-button-l, .boc-button-wrapper .boc-button-r {
   display: none;
}
.boc-button-wrapper .boc-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.boc-post {
   background:#F5F5F5;
}
/* end Box, Post */

/* begin PostMetadata, PostMetadataHeader */
.boc-postmetadataheader
{
   zoom:1;
   background:#DEDEDE;
}
/* end PostMetadata, PostMetadataHeader */

/* begin PostIcons, PostHeaderIcons */
.boc-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.boc-post ul li, .boc-post ol ul li
{
   height: 1%;
   padding-left: 16px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.boc-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.boc-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.boc-footer-body{
   padding-right: 0;
   zoom:1;
}
.boc-footer{
   zoom:1;
   background:#BFBFBF;
}

.boc-footer-text
{
   height: 40px;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.boc-search-button{
   display: none;
}
input.boc-search-text {
   padding-right: 0;
}
form.boc-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, content */
.boc-content {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
